{
    "dc_identifier": "nl.gm0226.2c.2025.3468361-2",
    "dc_title": "B&W Duiven besluitenlijst 2025-04-08 - Z/25/134171 Small Modular Reactor (SMR)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Duiven op 2025-04-08. Onderdeel: Z/25/134171 Small Modular Reactor (SMR).",
    "dc_source": "https://duiven.bestuurlijkeinformatie.nl/Agenda/Index/daa7758f-04ad-495b-a09a-723838d9ec91",
    "dc_publisher": "gm0226",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2025-04-08",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Duiven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Duiven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0226.2c.2025.3468361-2",
    "dc_externalIdentifier": "3468366",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-08",
    "foi_meetingNumber": "3468361",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0226.2c.2025.3468361-2.doc.1",
            "dc_title": "Collegevoorstel - Small Modular Reactor (SMR)",
            "foi_fileName": "201689243-Small%20Modular%20Reactor%20%28SMR%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=f143d903-060d-477c-a98c-8fc088dc9b28"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2025.3468361-2.doc.2",
            "dc_title": "Bijlage 1 – Reactiebrief SMR provincie Gelderland (201689248) (openbaar m.i.v. verzending brief)",
            "foi_fileName": "201689248-reactiebrief%20SMR%20provincie%20Gelderland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=4b7352f7-37bf-4f15-b0fa-ae2bfda8bc6c"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2025.3468361-2.doc.3",
            "dc_title": "Bijlage 2 -  Toelichting SMR – rol van kernenergie binnen de energiemix (201689261) (openbaar m.i.v. verzending brief)",
            "foi_fileName": "201689261-Bijlage%20toelicht_20241217%20-%20Toelichting%20SMR%20-%20rol%20van%20kernenergie%20binnen%20de%20energiemix.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=6866a021-1e10-49f8-baab-6c859d6a0f7d"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2025.3468361-2.doc.4",
            "dc_title": "Bijlage 3 – NRG onderzoek naar ruimtelijke mogelijkheden voor kleine modulaire kernreactoren (SMR) (201689263) (openbaar)",
            "foi_fileName": "Bijlage%20-NRG%20onderzoek%20naar%20ruimtelijke%20mogelijkheden%20voor%20kleine%20modulaire%20kernreactoren%20%28SMR%29%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=42746f71-4b69-43e6-8859-07611a0be6eb"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2025.3468361-2.doc.5",
            "dc_title": "Bijlage 4 – Kennisgeving aan de raad Small Modular Reactor (SMR) (201692149) (openbaar)",
            "foi_fileName": "201692149-Kennisgeving%20aan%20de%20raad%20Small%20Modular%20Reactor%20%28SMR%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=ad4ddf33-7d74-49af-ae70-444da349a34d"
        }
    ]
}